0 Matching Results

How to Handle Different SMPD Versions with Different Versions of the Intel® MPI Library

A guide for working with multiple versions of SMPD that could be present due to multiple versions of the Intel® MPI library being installed. This will help avoid problems due to SMPD version mismatch.
Authored by James T. (Intel) Last updated on 08/25/2015 - 00:10

Intel MPI Library and Composer XE Compatibility

The following table lists all supported versions of the Intel® MPI Library and the Intel® Composer XE.  Use this as a reference on the cross-compatibility between the library and associated compile

Authored by Gergana S. (Intel) Last updated on 07/23/2015 - 14:07
For more complete information about compiler optimizations, see our Optimization Notice.